<!DOCTYPE html>
<html lang="en" class="fundraiserbanner">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title></title>

<!-- Bootstrap -->
<link rel="stylesheet" href="css/bootstrap.min.css">
<link rel="stylesheet" href="css/master.css" media="screen">

<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.2/html5shiv.js"></script>
<script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
<![endif]-->
</head>
<body>

  <div class="container-fluid background">
    <div class="row content">
            <div class="progresswidget col-md-9 col-xs-12">
              <div class="progress">
                <div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="3" aria-valuemin="0" aria-valuemax="100" style="min-width: 2em; width: 5%">
                  <span class="percentage">R$ 1,00</span>
                </div>
                <span class="goal">R$ 2.000,00</span>
              </div>
            </div>
    </div>
  </div>
</body>
</html>
